Gurur Haber Uyeler2.PHP SQL Injection Vulnerability

Bugtraq ID: 25368
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 20 2007 12:00AM
Updated: Aug 31 2007 01:22AM
Credit: Dumenci is credited with the discovery of this vulnerability.
Vulnerable: Gurer Haber 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus